<f:if condition="{admin}">
	<table border="0" cellpadding="0" cellspacing="0" class="btn btn-primary" style="margin-top: 40px;margin-bottom: 40px;width: 100%">
		<tbody>
		<tr>
			<td align="left">
				<table style="width: 100%;">
					<thead>
					<tr style="text-align: center;line-height: 35px;background-color: #eee;">
						<th colspan="2">{type} data</th>
					</tr>
					</thead>
					<tbody>
					<tr>
						<td><b>Status:</b></td>
						<td style="text-align: end;">{basketOrder.status}</td>
					</tr>
					<tr>
						<td><b>Type:</b></td>
						<td style="text-align: end;">{basketOrder.type}</td>
					</tr>
					<tr>
						<td><b>Email:</b></td>
						<td style="text-align: end;">{basketOrder.Email}</td>
					</tr>
					<tr>
						<td><b>Name:</b></td>
						<td style="text-align: end;">{basketOrder.name}</td>
					</tr>
					<tr>
						<td><b>Price:</b></td>
						<td style="text-align: end;">
							<f:format.currency decimalSeparator="{settings.formatting.currency.decimalSeparator}"
											   thousandsSeparator="{settings.formatting.currency.thousandsSeparator}"
											   currencySign="{settings.formatting.currency.currencySign}"
											   prependCurrency="{settings.formatting.currency.prependCurrency}">
								{basketOrder.priceAsFloat}
							</f:format.currency>
						</td>
					</tr>
					<tr>
						<td><b>Paid:</b></td>
						<td style="text-align: end;">
							<f:if condition="{basketOrder.paid}">
								<f:then>
									<f:translate key="tx_shop_label.yes" extensionName="Shop"/>
								</f:then>
								<f:else>
									<f:translate key="tx_shop_label.no" extensionName="Shop"/>
								</f:else>
							</f:if>
						</td>
					</tr>
					<tr>
						<td><b>Paid price:</b></td>
						<td style="text-align: end;">
							<f:format.currency decimalSeparator="{settings.formatting.currency.decimalSeparator}"
											   thousandsSeparator="{settings.formatting.currency.thousandsSeparator}"
											   currencySign="{settings.formatting.currency.currencySign}"
											   prependCurrency="{settings.formatting.currency.prependCurrency}">
								{basketOrder.paidPriceAsFloat}
							</f:format.currency>
						</td>
					</tr>
					<tr>
						<td><b>Date:</b></td>
						<td style="text-align: end;">
							<f:format.date format="d.m.Y - H:i:s">{basketOrder.creationDate}</f:format.date>
						</td>
					</tr>
					<tr>
						<td><b>Basket items:</b></td>
						<td style="text-align: end;">{f:count(subject: basketOrder.basket.basketItems)}</td>
					</tr>
					<tr>
						<td><b>Basket type:</b></td>
						<td style="text-align: end;">{basketOrder.basket.type}</td>
					</tr>
					<tr>
						<td><b>Transaction number:</b></td>
						<td style="text-align: end;">{basketOrder.uid}</td>
					</tr>
					</tbody>
				</table>
			</td>
		</tr>
		</tbody>
	</table>
</f:if>

<table border="0" cellpadding="0" cellspacing="0" class="btn btn-primary" style="margin-top: 40px;margin-bottom: 40px;width: 100%">
	<tbody>
	<tr>
		<td>
			<table style="width: 100%">
				<thead>
				<tr>
					<th colspan="5" style="text-align: center;line-height: 35px;background-color: #eee;">{settings.email.productsHeadline}</th>
				</tr>
				<tr style="text-align: left; background-color: #eee;border-bottom: 1px solid black">
					<th style="white-space: nowrap;">{settings.email.position}</th>
					<th>{settings.email.product}</th>
					<th style="white-space: nowrap;">{settings.email.unitPrice}</th>
					<th style="white-space: nowrap;">{settings.email.amount}</th>
					<th style="white-space: nowrap;">{settings.email.total}</th>
				</tr>
				</thead>
				<tbody>
				<f:for each="{basketOrder.basket.basketItems}" as="basketItem" iteration="iterator">
					<tr style="vertical-align: top;border-bottom: 1px solid black">
						<td>{iterator.cycle}</td>
						<td>
							<f:if condition="{basketItem.product.pdfDescription}">
								<f:then>
									{basketItem.product.pdfDescription -> f:format.raw()}
								</f:then>
								<f:else>
									<b>{basketItem.product.title}</b><br />
									{basketItem.product.subtitle}<br />
									<b>{settings.email.tax}:</b> <f:format.currency decimalSeparator="{settings.formatting.currency.decimalSeparator}"
																						  thousandsSeparator="{settings.formatting.currency.thousandsSeparator}"
																						  currencySign="%">
									{basketItem.product.taxAsFloat}</f:format.currency><br />
									<b>{settings.email.productNo}:</b> {basketItem.product.productNo}<br />

									<f:if condition="{basketItem.product.color} && {settings.email.colorVisible}">
										<b>{settings.email.color}:</b> {basketItem.product.color.title}<br />
									</f:if>
									<f:if condition="{basketItem.product.size} && {settings.email.sizeVisible}">
										<b>{settings.email.size}:</b> {basketItem.product.size.title}<br />
									</f:if>

								</f:else>
							</f:if>
							<f:if condition="{basketItem.customInformation}">
								<b>{basketItem.customInformationLabel}: </b>{basketItem.customInformation}
							</f:if>
						</td>
						<td style="white-space: nowrap;">
							<f:format.currency decimalSeparator="{settings.formatting.currency.decimalSeparator}"
											   thousandsSeparator="{settings.formatting.currency.thousandsSeparator}"
											   currencySign="{settings.formatting.currency.currencySign}"
											   prependCurrency="{settings.formatting.currency.prependCurrency}">
								{basketItem.priceWithTaxAsFloat}
							</f:format.currency>
						</td>
						<td>
							{basketItem.quantity}
						</td>
						<td style="white-space: nowrap;text-align: right">
							<f:format.currency decimalSeparator="{settings.formatting.currency.decimalSeparator}"
											   thousandsSeparator="{settings.formatting.currency.thousandsSeparator}"
											   currencySign="{settings.formatting.currency.currencySign}"
											   prependCurrency="{settings.formatting.currency.prependCurrency}">
								{basketItem.totalPriceWithTaxAsFloat}
							</f:format.currency>
						</td>
					</tr>
				</f:for>
				<tr>
					<td colspan="2"></td>
					<td colspan="3">
						<table style="width: 100%; margin-top: 10px">
							<tbody>
							<tr style="vertical-align:top;border-top: 1px solid black">
								<td>{settings.email.price}</td>
								<td style="white-space: nowrap;text-align: right">
									<f:format.currency
											decimalSeparator="{settings.formatting.currency.decimalSeparator}"
											thousandsSeparator="{settings.formatting.currency.thousandsSeparator}"
											currencySign="{settings.formatting.currency.currencySign}"
											prependCurrency="{settings.formatting.currency.prependCurrency}">
										{basketOrder.basket.dataArray.priceAsFloat}
									</f:format.currency>
								</td>
							</tr>
							<tr style="vertical-align:top">
								<td>{settings.email.tax}</td>
								<td style="white-space: nowrap;text-align: right">
									<f:format.currency
											decimalSeparator="{settings.formatting.currency.decimalSeparator}"
											thousandsSeparator="{settings.formatting.currency.thousandsSeparator}"
											currencySign="{settings.formatting.currency.currencySign}"
											prependCurrency="{settings.formatting.currency.prependCurrency}">
										{basketOrder.basket.dataArray.taxAsFloat}
									</f:format.currency>
								</td>
							</tr>
							<tr style="vertical-align:top;border-top: 3px solid black">
								<td>{settings.email.totalPrice}</td>
								<td style="white-space: nowrap;text-align: right">
									<f:format.currency
											decimalSeparator="{settings.formatting.currency.decimalSeparator}"
											thousandsSeparator="{settings.formatting.currency.thousandsSeparator}"
											currencySign="{settings.formatting.currency.currencySign}"
											prependCurrency="{settings.formatting.currency.prependCurrency}">
										{basketOrder.basket.dataArray.priceWithTaxAsFloat}
									</f:format.currency>
								</td>
							</tr>
							<f:if condition="{f:count(subject: basketOrder.basket.dataArray.additionalPrices)} > 0">
								<f:for each="{basketOrder.basket.dataArray.additionalPrices}" key="additionalPriceKey" as="additionalPrice">
									<tr style="vertical-align:top">
										<td>{additionalPrice.label}</td>
										<td style="white-space: nowrap;text-align: right">
											<f:if condition="{additionalPrice.subtract} == 1">-</f:if>
											<f:if condition="{additionalPrice.type} == 'percent'">
												<f:then>
													<f:format.currency
														decimalSeparator="{settings.formatting.currency.decimalSeparator}"
														thousandsSeparator="{settings.formatting.currency.thousandsSeparator}"
														currencySign="{settings.formatting.currency.currencySign}"
														prependCurrency="{settings.formatting.currency.prependCurrency}">
														{additionalPrice.priceAsFloat}
													</f:format.currency><br />
													<small>
														<f:format.currency decimalSeparator="{settings.formatting.currency.decimalSeparator}"
																		   thousandsSeparator="{settings.formatting.currency.thousandsSeparator}"
																		   currencySign="%"
																		   prependCurrency="0">{additionalPrice.valueAsFloat}</f:format.currency>
													</small>
												</f:then>
												<f:else>
													<f:format.currency
														decimalSeparator="{settings.formatting.currency.decimalSeparator}"
														thousandsSeparator="{settings.formatting.currency.thousandsSeparator}"
														currencySign="{settings.formatting.currency.currencySign}"
														prependCurrency="{settings.formatting.currency.prependCurrency}">
														{additionalPrice.priceAsFloat}
													</f:format.currency>
												</f:else>
											</f:if>
										</td>
									</tr>
								</f:for>
								<tr style="vertical-align:top;border-top: 3px solid black">
									<td>{settings.email.totalPrice}<br /><small>{settings.email.includingPackaginAndShipping}</small></td>
									<td style="white-space: nowrap;text-align: right">
										<f:format.currency
											decimalSeparator="{settings.formatting.currency.decimalSeparator}"
											thousandsSeparator="{settings.formatting.currency.thousandsSeparator}"
											currencySign="{settings.formatting.currency.currencySign}"
											prependCurrency="{settings.formatting.currency.prependCurrency}">
											{basketOrder.basket.dataArray.finalPriceAsFloat}
										</f:format.currency>
									</td>
								</tr>
							</f:if>
							</tbody>
						</table>
					</td>
				</tr>
				</tbody>
			</table>
		</td>
	</tr>
	</tbody>
</table>

<table border="0" cellpadding="0" cellspacing="0" class="btn btn-primary" style="margin-top: 40px;margin-bottom: 40px;width: 100%">
	<tbody>
	<tr>
		<td>
			<table style="width: 100%;">
				<thead>
				<tr style="text-align: center;line-height: 35px;background-color: #eee;">
					<th colspan="2">{settings.email.contactHeadline}</th>
				</tr>
				</thead>
				<tbody>
					<f:for each="{basketOrder.paramsArray.fields}" as="field">

						<f:if condition="{field.value}">
							<tr>
								<td style="width: 50%"><b><f:format.stripTags>{field.label}</f:format.stripTags>:</b></td>
								<td style="text-align: end;width: 50%">
									<f:if condition="{field.type} == 'checkbox'">
										<f:then>
											<f:if condition="{field.value}">
												<f:then>
													<f:translate key="tx_shop_label.yes" extensionName="Shop"/>
												</f:then>
												<f:else>
													<f:translate key="tx_shop_label.no" extensionName="Shop"/>
												</f:else>
											</f:if>
										</f:then>
										<f:else>
											<f:format.stripTags>{field.value}</f:format.stripTags>
										</f:else>
									</f:if>
								</td>
							</tr>
						</f:if>

					</f:for>
				</tbody>
			</table>
		</td>
	</tr>
	</tbody>
</table>

<hr />

<p>
	{settings.email.footer -> f:format.raw()}
</p>
